<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:id="@+id/content_root">


    <LinearLayout
        android:id="@+id/ll_left_root"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_back"
            android:layout_width="wrap_content"
            android:paddingLeft="16dp"
            android:layout_height="match_parent"
            android:src="@mipmap/icon_back"
            android:tint="@color/black"
            />

        <com.google.android.material.tabs.TabLayout
            android:id="@+id/tab_layout"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            app:tabTextColor="@color/black"
            app:tabSelectedTextColor="@color/green_39"
            app:tabIndicatorColor="@color/transparent"
            app:tabIndicator="@null"
            app:tabIndicatorHeight="0dp"
            app:tabBackground="@color/transparent"
            app:tabRippleColor="@null"
            app:tabMode="fixed"
            android:background="@color/transparent"
            app:tabTextAppearance="@style/MyTabLayoutTextAppearance"
            >
            <com.google.android.material.tabs.TabItem
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Dinheiro" />

            <com.google.android.material.tabs.TabItem
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Moedas" />
        </com.google.android.material.tabs.TabLayout>

    </LinearLayout>


    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />



</LinearLayout>

